/* *{
    outline: 1px solid magenta;
} */

.reserveTab {
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: center;
    gap: 60px;
    max-width: 85%;
    margin: 0 auto;
}

.reserveTab>li {
    max-width: 100%;
}

.reserveTab li a {
    opacity: 0.3;
}

.reserveTab>li .icon04 {
    line-height: 2;
    width: 2em;
    height: 2em;
    text-align: center;
    color: #fff;
    background: #E26B5D;
    margin: 0 auto 10px;
    display: block;
    border-radius: 100vh;
    position: relative;
}

.reserveTab>li .icon04::before {
    content: "";
    border: solid transparent;
    border-width: 7px;
    border-top-color: #E26B5D;
    position: absolute;
    top: calc(100% - 2px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.reserveTab>li dl {
    padding: 30px 20px;
    margin: 0;
    border: 3px solid #E26B5D;
    position: relative;
}

.reserveTab>li:not(:first-child) dl::before {
    content: "";
    width: 14px;
    height: 14px;
    margin-right: 10px;
    display: inline-block;
    border-top: 4px solid #E26B5D;
    border-right: 4px solid #E26B5D;
    position: absolute;
    top: calc(50% - 14px);
    left: -45px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.reserveTab>li dl dt {
    font-size: 1.3em;
    font-weight: 600;
    color: #E26B5D;
    -ms-flex-preferred-size: 20%;
    margin-bottom: 10px;
    text-align: center;
}

.reserveTab>li dl dd {
    margin-left: 0;
}

@media(max-width: 767px) {
    .reserveTab {
        gap: 20px;
    }

    .reserveTab>li {
        max-width: unset;

    }

    .reserveTab>li dl {
        padding: 10px;

    }

    .reserveTab>li dl dt {
        font-size: 0.8em;

    }

    .reserveTab>li:not(:first-child) dl::before {
        display: none;
    }
}

.reserveArea {
    width: 80%;
    margin: 0 auto;
}

.reserveBox {
    width: 80%;
    margin: 0 auto;
}

.reseveP {
    text-align: center;
    margin: 0 auto 100px;
    max-width: 80%;
}
.reserve02p{
    text-align: center;
    margin: 50px auto;
    max-width: 80%;
}
.reseveBtn {
    text-align: center;
    background-color: #E26B5D;
    margin: 20px;
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
}

.reseveBtn a {
    color: #fff;
    border-radius: 10px;
    padding: 10px 60px;
    display: inline-block;
    transition: 0.4s;
}

.reseveBtn a:hover {
    background-color: #ae483d;

}

/* .reserveTab li {
    font-size: 30px;
} */


.flow_design07 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flow07 {
    padding-left: 0;
}

.flow07>li {

    display: flex;
    align-items: end;
}

.flow07>li:not(:last-child) {
    margin: 0 0 50px;
}

.flow07>li p {
    padding: 0 0 0 30px;
    width: calc(100% - 80%);
}
.caption {
    width: 100% !important;
}
.flow07>li dl {
    padding: 0 0 0 30px;
    width: calc(100% - 20%);
}

.flow07>li dl dt {
    padding: 0 0 5px;
    margin: 0 0 15px;
    font-size: 1.2em;
    font-weight: bold;
    border-bottom: 4px solid #CCCCCC;
    position: relative;
}

.flow07>li dl dt::after {
    content: '';
    width: 20%;
    height: 4px;
    position: absolute;
    bottom: -4px;
    left: 0;
    background-color: #E26B5D;
}

.flow07>li dl .textArea {
    margin: 0;
    display: flex;
    padding: 0 20px;
}



.icon-btn {
    background: url(../img/reservebtn01.png) no-repeat center/cover;
    display: inline-block;
    width: 180px;
    height: 60px;
    border-radius: 10px;
    margin-right: 20px;
    transition: 0.3s;
}

.icon-btn:hover {
    background-image: url(../img/reservebtn02.png);
}

/* floorMapArea */
.floorTab {
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 0 0 50px 0;
    padding: 0;
    font-size: 36px;
}

.floorTab li,
.resereTab li {
    margin-bottom: 20px;
}

.floorTab li a {
    display: block;
    opacity: 0.3;
    margin: 0 2px;
    padding: 10px 60px;
    position: relative;
    color: #333;
}

/*liにactiveクラスがついた時の形状*/
.floorTab li.active a,
.reserveTab li.active a {
    opacity: 1;
}


.floorTab li a::after

/* ,.reserveTab li a::after */
    {
    content: '';
    /*絶対配置で線の位置を決める*/
    position: absolute;
    bottom: 0;
    left: 0;
    /*線になる丸の形状*/
    width: 100%;
    height: 8px;

    background: #333;
    /*アニメーションの指定*/
    transition: all .3s;
    transform: scale(0.04, 1);
    /*X方向0.04、Y方向1*/
    transform-origin: center bottom;
    /*中央下部基点*/
}

/*現在地とhoverの設定*/
.floorTab li.current a::after,
.floorTab li a:hover::after

/* ,.reserveTab li.current a::after,
.reserveTab li a:hover::after  */
    {
    height: 8px;
    /*縦幅を変化*/
    border-radius: 0;
    /*丸みをなくす*/
    transform: scale(0.8, 1);
    /*X方向0.8、Y方向1にスケール拡大*/
}



#floorMap {
    background: #fff;
    padding-top: 150px;
}



#floorMap h3 {
    font-size: 3em;
    position: absolute;
    left: -15%;

}

#floorMap .floorMapArea {
    padding: 70px;
    width: 70%;
    margin: 0 auto;
    position: relative;
}


.floorMapArea2f,
.floorMapArea1f {
    margin: 70px auto 150px auto;
    max-width: 80%;
}

.floor1f,
.floor2f {
    position: relative;
}

.floorMapArea1f {



    margin-bottom: 50px;
}

/* ロビー */
.floorBtn1-1 {
    position: absolute;
    top: 46%;
    left: 15%;
}

.floorBtnText1-1 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn1-1Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    bottom: 120%;
    left: -30%;
    /* z-index: 1; */
}

.btn1-1Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText1-1:hover+.btn1-1Img {
    opacity: 1;
    visibility: visible;
    width: 170%;
}

/* 客席 */
.floorBtn1-2 {
    position: absolute;
    top: 45%;
    left: 51%;

}

.floorBtnText1-2 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn1-2Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */

    margin: 0 auto;
    position: absolute;
    top: 120%;
    left: -30%;
    /* z-index: 1; */
}

.btn1-2Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText1-2:hover+.btn1-2Img {
    opacity: 1;
    visibility: visible;
    width: 170%;

}

/* 舞台 */
.floorBtn1-3 {
    position: absolute;
    top: 48%;
    right: 10%;

}

.floorBtnText1-3 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn1-3Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */

    margin: 0 auto;
    position: absolute;
    top: 120%;
    left: -30%;
    /* z-index: 1; */
}

.btn1-3Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText1-3:hover+.btn1-3Img {
    opacity: 1;
    visibility: visible;
    width: 170%;
}

/* 展示コーナー */
.floorBtn1-4 {
    position: absolute;
    bottom: 30%;
    left: 12%;
}

.floorBtnText1-4 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn1-4Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    top: 120%;
    left: -10%;
    /* z-index: 1; */
}

.btn1-4Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText1-4:hover+.btn1-4Img {
    opacity: 1;
    visibility: visible;
    width: 110%;
}

/* 受付 */
.floorBtn1-5 {
    position: absolute;
    bottom: 6%;
    left: 22%;
}

.floorBtnText1-5 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn1-5Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    top: 120%;
    left: -20%;
    /* z-index: 1; */
}

.btn1-5Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText1-5:hover+.btn1-5Img {
    opacity: 1;
    visibility: visible;
    width: 170%;
}


/* 教養室 */
.floorBtn1-6 {
    position: absolute;
    bottom: 11%;
    right: 15%;
}

.floorBtnText1-6 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;

}

.btn1-6Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    top: 120%;
    left: -35%;
    /* z-index: 1; */
}

.btn1-6Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText1-6:hover+.btn1-6Img {
    opacity: 1;
    visibility: visible;
    width: 150%;
}

/* 児童室 */
.floorBtn1-7 {
    position: absolute;
    top: 15%;
    left: 22%;
}

.floorBtnText1-7 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn1-7Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    top: 120%;
    left: -35%;
    /* z-index: 1; */
}

.btn1-7Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText1-7:hover+.btn1-7Img {
    opacity: 1;
    visibility: visible;
    width: 150%;
}

/* 第1会議室 */
.floorBtn1-8 {
    position: absolute;
    top: 15%;
    left: 34%;
}

.floorBtnText1-8 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn1-8Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    top: 120%;
    left: -5%;
    /* z-index: 1; */
}

.btn1-8Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText1-8:hover+.btn1-8Img {
    opacity: 1;
    visibility: visible;
    width: 110%;
}



/* ここから2F */

/* ホール */
.floorBtn2-1 {
    position: absolute;
    top: 38%;
    left: 15%;
}

.floorBtnText2-1 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn2-1Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    bottom: 120%;
    left: -18%;
    /* z-index: 1; */
}

.btn2-1Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText2-1:hover+.btn2-1Img {
    opacity: 1;
    visibility: visible;
    width: 170%;
}

/* ホール */
.floorBtn2-2 {
    position: absolute;
    top: 46%;
    left: 21%;
}

.floorBtnText2-2 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn2-2Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    top: 120%;
    left: -12%;
    /* z-index: 1; */
}

.btn2-2Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText2-2:hover+.btn2-2Img {
    opacity: 1;
    visibility: visible;
    width: 130%;
}

/* 調理室 */
.floorBtn2-3 {
    position: absolute;
    bottom: 14%;
    left: 22%;
}

.floorBtnText2-3 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn2-3Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    top: 120%;
    left: -18%;
    /* z-index: 1; */
}

.btn2-3Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText2-3:hover+.btn2-3Img {
    opacity: 1;
    visibility: visible;
    width: 150%;
}

/* 第2会議室 */
.floorBtn2-4 {
    position: absolute;
    bottom: 18%;
    left: 38%;
}

.floorBtnText2-4 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn2-4Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    top: 120%;
    left: -8%;
    /* z-index: 1; */
}

.btn2-4Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText2-4:hover+.btn2-4Img {
    opacity: 1;
    visibility: visible;
    width: 120%;
}

/* 第3会議室 */
.floorBtn2-5 {
    position: absolute;
    top: 16%;
    left: 16%;
}

.floorBtnText2-5 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn2-5Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    bottom: 120%;
    left: -8%;
    /* z-index: 1; */
}

.btn2-5Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText2-5:hover+.btn2-5Img {
    opacity: 1;
    visibility: visible;
    width: 120%;
}


/* 大研修室 */
.floorBtn2-6 {
    position: absolute;
    top: 18%;
    left: 33%;
}

.floorBtnText2-6 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 3px 20px;
    position: relative;
    border-radius: 40px;
}

.btn2-6Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    bottom: 120%;
    left: -8%;
    /* z-index: 1; */
}

.btn2-6Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText2-6:hover+.btn2-6Img {
    opacity: 1;
    visibility: visible;
    width: 140%;
}


/* 大研修室 */
.floorBtn2-7 {
    position: absolute;
    top: 44%;
    left: 33%;
}

.floorBtnText2-7 {
    background-color: #fff;
    border: 2px solid #333;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 0.9;
    text-align: center;
    padding: 10px;
    position: relative;
    border-radius: 20px;
}

.btn2-7Img {
    max-width: 250px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    /* ←ふわっと効果 */
    margin: 0 auto;
    position: absolute;
    top: 120%;
    left: -40%;
    /* z-index: 1; */
}

.btn2-7Img img {
    border-radius: 50%;
}

#floorMap .floorBtnText2-7:hover+.btn2-7Img {
    opacity: 1;
    visibility: visible;
    width: 180%;
}